<form class="form-common" method="post">
	<style type="text/css">
		#issue-table { width: 445px; }
		#issue-table td { padding:10px; background-color: #F3F3F3 }
		#issue-table th {     padding: 10px 10px;    text-align: end;    width: 150px;    background-color: #d6d6d6;}
	</style>
	<fieldset>
		<legend>Details</legend>
		<table id="issue-table">
			<tr>
				<th><label>Transfer Status: </label></th>
				<? foreach( Model_Billing_Tokens::$STATUS_LABELS as $id => $title ): ?>
						<?= $this->data->status == $id ? '<td>'.$title.'</td>' : ''; ?>
				<? endforeach; ?>
				
			</tr>
			<tr>
				<th><label>Transfer date: </label></th>
				<td><?= $this->data->date_transfered ?></td>
			</tr>
			<tr>
				<th><label>Transaction ID: </label></th>
				<td><?= $this->data->transaction_id ?></td>
			</tr>
			<tr>
				<th><label>Payer Name: </label></th>
				<td><?= $this->data->payer_name ?></td>
			</tr>
			<tr>
				<th><label>Paid amount: </label></th>
				<td><?= $this->data->amount ?></td>
			</tr>
			<tr>
				<th><label>Tokens Count: </label></th>
				<td><?= $this->data->tokens ?></td>
			</tr>
			<tr>
				<th><label>Card number: </label></th>
				<td><?= $this->data->cc_number ?></td>
			</tr>
			<tr>
				<th><label>Card holder: </label></th>
				<td><?= $this->data->cc_holder ?></td>
			</tr>
			<tr>
				<th><label>IP: </label></th>
				<td><?= $this->data->ip ?></td>
			</tr>
			
			<tr>
				<th><label>Member ID: </label></th>
				<td><?= $this->data->member_id ?></td>
			</tr>
			<tr>
				<th><label>Member Username: </label></th>
				<td><?= $this->data->username ?></td>
			</tr>
			<tr>
				<th><label>Member Email: </label></th>
				<td><?= $this->data->email ?></td>
			</tr>
			
		</table>
	</fieldset>
</form>	